<template>
  <layout :breadcrumbs="breadcrumbs">

    <h1
      slot="title"
      class="title">О постановке авто на учет после покупки</h1>

    <p>
      Продав авто, вы <u>не перестаете быть его владельцем в базе ГИБДД</u> автоматически.
      Чтобы новый хозяин стал полноправным владельцем купленного транспортного средства, он <u>должен
      зарегистрировать автомобиль на себя</u>. К сожалению, не все покупатели спешат в первый же день
      переоформить автомобиль на себя.
    </p>

    <h2>Почему покупатель не ставит машину на учет</h2>

    <p>
      Причин такого поведения со стороны нового владельца может быть несколько.
      Возможно он является &laquo;перекупом&raquo; и приобрел ваш автомобиль на перепродажу &ndash; он
      не будет регистрировать проданное вами авто на свое имя, чтобы не "марать" ПТС. Еще одной причиной того,
      что автомобиль не ставят на учет после продажи, является наличие <u>проблем
      с документами</u> у покупателя.
    </p>

    <p>
      Закон требует регистрации <strong>не позднее 10 дней с момента покупки</strong>, не делая это,
      новый владелец подпадает под статью
      <a
        class="link _inline"
        href="http://www.consultant.ru/document/cons_doc_LAW_34661/e34c28c3c23451e0aeb3ff5dfb1be82998846856/"
        target="_blank"
        rel="nofollow">
        19.22 КоАП РФ
      </a>, согласно которой его ждет штраф от 1500 до 2000 рублей, если это
      физическое лицо, и от 5000 до 10000 рублей, если это юридическое лицо.
    </p>

    <p>
      Новый владелец в этой ситуации не только сам осознанно идет на штраф, он может сделать так,
      что <u>штрафы придут и старому владельцу</u>. Штрафы получает тот человек, который на момент фиксации
      нарушения является его владельцем в базе ГИБДД. Если ваш автомобиль не поставили на учет после продажи,
      ездят на нем и &laquo;собирают&raquo; штрафы, все нарушения будут
      записываться <strong>на ваше имя</strong>.
    </p>

    <p>
      Кроме того, Федеральная налоговая система будет начислять на ваше имя транспортный налог,
      несмотря на то, что по ДКП вы уже не являетесь владельцем автомобиля.
    </p>

    <h2>Как предотвратить получение чужих штрафов</h2>

    <p>
      Старому владельцу необходимо прекратить регистрацию проданного транспортного средства в соответствии с
      <a
        class="link _inline"
        href="http://www.consultant.ru/cons/cgi/online.cgi?req=doc&base=LAW&n=307655&fld=134&dst=1000000001,0&rnd=0.8629389759147152#032737475920891224"
        target="_blank"
        rel="nofollow">
        п. 60.4
      </a> Приказа МВД России от 07.08.2013 N 605.
    </p>

    <p>
      Сделать это вы можете после истечения <u>10 дней с момента заключения сделки
      по купле-продаже</u> транспортного средства. Если новый владелец не зарегистрировал
      автомобиль до этого времени, ваше заявление позволит прекратить регистрацию автомобиля
      и избавить вас от необходимости уплаты транспортного налога и штрафов за старый автомобиль.
      К заявлению необходимо будет приложить договор купли-продажи.
    </p>

    <p>
      Вышеописанное подтверждается в интервью с начальником отдела ГУ ОБДД МВД России - Максимом Белугиным:
    </p>

    <iframe
      class="iframe"
      src="https://www.youtube.com/embed/2b_BGAVPD8s"
      frameborder="0"
      allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
      allowfullscreen/>

    <p>
      Если по какой-либо причине договор купли-продажи у вас не сохранился, то вы все равно можете подать
      заявление о прекращении регистрации, но теперь уже на основании
      <a
        class="link _inline"
        href="http://www.consultant.ru/cons/cgi/online.cgi?req=doc&base=LAW&n=307655&fld=134&dst=1000000001,0&rnd=0.8629389759147152#032737475920891224"
        target="_blank"
        rel="nofollow">
        п. 60.1
      </a> Приказа МВД России от 07.08.2013 N 605.
    </p>

    <h2>Что делать, если штрафы и налоги все равно приходят?</h2>

    <p>
      В случае со штрафами все просто &ndash; вам нужно <strong>обжаловать их в суде</strong>,
      приложив к заявлению договор купли-продажи и подтверждение того, что авто было снято с регистрации.
      Кроме того, вы можете обратиться в ГИБДД с договором купли-продажи и написать заявление на аннулирование
      штрафов по причине того, что автомобиль вам не принадлежит.
    </p>

    <p>С налогом все не так однозначно. Согласно
      <a
        class="link _inline"
        href="http://www.consultant.ru/document/cons_doc_LAW_28165/b407a1541ff1af46d75cc967560e045bb89767e4/"
        target="_blank"
        rel="nofollow">
        ст. 357 НК РФ
      </a> <u>налог уплачивает лицо, на которое зарегистрирован автомобиль</u>,
      то есть в документе право собственности вообще не упоминается, поэтому договор купли-продажи тут
      никакой роли не играет. Судебная практика по оспариванию налога негативная, поэтому лучше не тратить
      время на попытки оспорить налог, <strong>полученные убытки вы сможете возместить</strong>, подав в суд
      на нового владельца с требованием возмещения денежных средств, уплаченных в качестве налога на
      проданный автомобиль</p>
  </layout>
</template>

<script>
import Layout from '~/components/redesign/helper/faq/layout';

import SeoMixin from '~/assets/js/mixins/seo/base';
import SeoPageMixin from '~/assets/js/mixins/seo/pages/helpers/faq/o-postanovke-avto-na-uchet-posle-pokupki';

export default {
  components: {
    Layout,
  },
  mixins: [SeoMixin, SeoPageMixin],
  data() {
    return {
      breadcrumbs: [
        {
          url: '/faq/help-finding-parts',
          name: 'FAQ',
        },
        {
          url: '',
          name: 'О постановке авто на учет после покупки',
        },
      ],
    };
  },
};
</script>
